.desktop-hide {
  display: none; }

@media screen and (max-width: 900px) {
  .shopping-cart .inner-content {
    margin: 0 auto;
    display: block;
    width: 98%;
    max-width: 1000px; }

  .sidebar-security-seals {
    display: none; } }
@media screen and (max-width: 800px) {
  .gray-button {
    float: left; }

  .checkout-section {
    float: right;
    max-width: 340px; }
  .checkout-section h4 {
    float: none;
    text-align: right;
    margin-top: 0; 
    padding-bottom:10px;}
  .checkout-section .orange-button {
    margin: 0 auto; }

  .fries .single-product {
    width: 18%;
    height: 250px; }
  .fries .single-product .product-image {
    max-width: 100px; } }
@media screen and (max-width: 700px) {
  .alert {
    margin-bottom: 0;
    border-radius: 0; }

  .shopping-cart .inner-content {
    padding: 0;
    width: 100%; }

  header {
    height: auto;
    margin-bottom: 0;
    padding: 8px 2px; }
  header .inner-header .navigation {
    height: auto;
    line-height: 1;
    width: 100%;
    float: none;
    margin-top: 0; }
  header .inner-header #search-box {
    max-width: 300px; }
  header .inner-header #cart-label {
    padding: 1px 3px; }
  header .inner-header .main-logo, header .inner-header .greeting-menu {
    display: none; }
  header .inner-header .fa-bars, header .inner-header .fa-search {
    display: block;
    float: left;
    margin-right: 10px; }
  header .inner-header #shopping-cart {
    float: right; }
  header .inner-header .mobile-logo {
    display: block;
    margin: 0 auto;
    font-weight: 300;
    text-align: center;
    font-size: 19px;
    position:absolute;
    top:10px;
    left:50%;
    margin-left:-53px;
     }

  .shopping-cart .page-title {
    display: none; }

  section[role="main"] .in-cart .titles {
    display: none; }
  section[role="main"] .in-cart .individual-product {
    padding: 0px 15px;
    border-bottom: 1px solid #cccccc; }
  section[role="main"] .in-cart .individual-product hr {
    display: none; }
  section[role="main"] .in-cart .individual-product .item-info {
    max-width: 90%; }
  section[role="main"] .order-summary .order-summary-inner {
    width: 100%; }
  section[role="main"] .order-summary .order-summary-inner p {
    margin: 1em; }
  section[role="main"] .order-summary .order-checkout-now {
    padding: 0 10px; }
  section[role="main"] .order-summary .secure-checkout-lock {
    display: block;
    float: none; }
  section[role="main"] .order-summary .secure-checkout-lock:before {
    content: '';
    display: block;
    clear: both; }
  section[role="main"] .order-summary .orange-button {
    margin: 0 8px;
    float: none;
    display: block; }
  section[role="main"] .checkout-section {
    display: block;
    background-color: #f7f7f7;
    width: 100%;
    float: none;
    margin: 0 auto;
    max-width: 800px;
    padding: 10px 0;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 20px; }
  section[role="main"] .checkout-section h4 {
    text-align: center;
    margin: 10px 0; }
  section[role="main"] .checkout-section .orange-button {
    margin: 0 auto;
    display: block;
    float: none; }
  section[role="main"] .checkout-section p {
    margin-top: 10px; }
  section[role="main"] .checkout-section:after {
    content: '';
    display: block;
    clear: both; }

    .no-items 
    {
        padding:20px 15px 50px 15px;
    }
  .top-title {
    padding: 0 15px;
    border-bottom: 1px solid #cccccc; }
  .top-title h2, .top-title p {
    display: inline-block; }
  .top-title h2 {
    font-size: 18px; }
  .top-title p {
    font-size: 14px;
    float: right; 
    margin: 8px 0;}
  .top-title p a {
    text-decoration: none; }
  .top-title:after {
    content: '';
    display: block;
    clear: both; }

  .mobile-quantity-section {
    width: 100%;
    float: left;
    font-size: 16px;
    color: gray;
    margin-left: 110px;
    max-width: 200px; }

  .item-format:after {
    content: '';
    display: block;
    clear: both; }

  .item-delete {
    margin-left: 0 !important; }

  .mobile-quantity {
    float: left;
    margin-top: 8px !important;
    padding-left:20px; }
  .mobile-quantity input {
    width: 30px; }

  .price-mobile {
    display: none;
    color: #b40000; }

  .mobile-show {
    display: block; }

  .mobile-hide {
    display: none; }

  .mobile-hide-700 {
    display: none; }

  .trust-symbols {
    padding-top: 20px; }

  .shopping-cart .orange-button {
    margin: 0 auto !important; }
  .shopping-cart .secure-checkout-lock {
    margin: 20px 0px 0px 0px; }
  .shopping-cart footer {
    margin-top: 20px; } }
@media screen and (max-width: 650px) {
  .trust-block {
    padding-left: 25px; } }
    
@media screen and (max-width: 570px) {
  .content .trust-symbols {
    display: none; } }
    
@media screen and (max-width: 550px) {
  .individual-product .item-info h3 {
    font-size: 16px; }
  .individual-product .item-info p {
    font-size: 14px; } }
@media screen and (max-width: 500px) {
  section[role="main"] h2 {
    font-size: 18px; }

  .top-title p {
    margin: 4px 0; }

  .in-cart .individual-product img {
    margin-top: 10px;
    max-width: 70px;
    height: 70px;
    float: left; }
  .in-cart .individual-product .item-title {
    margin-left: 0; }
  .in-cart .individual-product .show-product-info {
    background-color: rgba(0, 0, 0, 0);
    display: inline;
    float: right;
    font-size: 30px;
    height: 90px;
    padding-top: 46px;
    position: absolute;
    right: 0;
    text-align: right;
    width: 100%;
    }

  .orange-button {
    padding: 13px 0;
    width: 100%; }

  .item-info .mobile-quantity-section {
    margin-left: 80px;
    }
  .item-format {
  }
  .item-info img:before {
    content: '';
    display: block;
    clear: both; }

  footer {
    padding: 0px 10px 10px 10px; }
  footer img {
    max-width: 70px;
    width: 100%;
    height: auto; }
  footer .img-authorize {
    display: none; } }
@media screen and (max-width: 450px) 
{
   
  section[role="main"] .inner-content .checkout-section {
    padding: 1px 15px 10px 15px; }
    
  section[role="main"] .inner-content .orange-button {
    width: 100%;
    margin: 10px 0;
    max-width: none; }

  #search-box {
    width: 180px; } 
    
  .ui-dialog .ui-dialog-title 
  {
      font-size:14px !important;
  }    
  #progress-text {
    font-size: 12px !important;}    
}
@media screen and (max-width: 351px) {
  .inner-content {
    width: 100%;
    padding: 17px 10px 0 10px; }

  #search-box {
    width: 140px; }

  header .navigation #cart-label {
    padding: 0 3px; } }
